body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL16026/images/bullet.gif);
	}
p
	{
	font-size:14px;
	line-height:22px;
	}
ul li {
	font-size:14px;
	line-height:18px;
	}
h1, h2, h3, h4, h5, h6, .page-title {
	color:#1B4150;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #204a5b;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#AA5A6A; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #4C7A8D;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#AA5A6A; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #4C7A8D;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}
	
.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:5px double #285f87;
	background:#285f87;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #285f87; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#fffae7;
	border:2px solid #cea646;
	color:#000000;
	}
a.subOn, a.sub:hover{
	color:#cea646;
	}
.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#285f87;
	padding:2px;
	}

.highlight	{
 text-transform:uppercase;
 color:#285f87;
}

.workshop	{
	background-color:#f3daac;
	color:#000000;
	font-size:16px;
	border:1px solid #f0d49c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding:5px;
	
	}
.roundtable-1	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;

	padding-bottom:0;
}	

.roundtable-1::before	{
	content: "Topic 1";
	background-color:#319eb1;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

.roundtable-2	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
}	

.roundtable-2::before	{
	content: "Topic 2 ";
	background-color:#60cf8d;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}
.roundtable-3	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
}	

.roundtable-3::before	{
	content: "Topic 3 ";
	background-color:#34537a;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

#Content-17-3	{
	color:#000000;
	background-color:#f0f8f1;
	border:2px solid #34537a;
	padding:5px; 
	margin-bottom:10px;
}


#Content-17-2	{
	color:#000000;
	background-color:#f0f8f1;
	border:2px solid #60cf8d;
	padding:5px; 
	margin-bottom:10px;
}

#Content-17-1	{
	color:#000000;
	background-color:#f0f7f8;
	border:2px solid #319eb1;
	padding:5px; 
	margin-bottom:10px;
}